CyberData Security Statement – Not Susceptible to log4j/log4shell Vulnerabilities

Posted by on

December 2021 - Monterey, CA

CyberData learned of the recent discovery of security flaws in the Apache log4j/log4shell Java-based logging utility which allow hackers to remotely take control of vulnerable systems. 

CyberData has never used Apache or Java in any of our firmware.  We can confirm that our products, whether manufactured previously or in current production, are NOT susceptible to the log4j/log4shell vulnerabilities. 

If you have additional questions, please contact our Tech Support department. 

← Older Post